/* Copyright 2009-2015 Perette Barella.  All rights reserved. */
/* $Id: m4tablelayout.css,v 1.4 2011/12/10 05:28:58 perette Exp $ */

DIV.m4tabularlayout {
	display: table;
	table-layout: fixed;
}

DIV.m4layoutrow {
	display: table-row;
}

DIV.m4layoutcolumn {
	display: table-column;
}

DIV.m4layoutcell {
	display: table-cell;
	table-layout: auto;
}
DIV.m4columns-2 > DIV.m4layoutcolumn,
DIV.m4columns-2 > DIV.m4layoutrow > DIV.m4layoutcell {
	width: 50%;
}
DIV.m4columns-3 > DIV.m4layoutcolumn,
DIV.m4columns-3 > DIV.m4layoutrow > DIV.m4layoutcell {
	width: 33%;
}
DIV.m4columns-4 > DIV.m4layoutcolumn,
DIV.m4columns-4 > DIV.m4layoutrow > DIV.m4layoutcell {
	width: 25%;
}
DIV.m4columns-5 > DIV.m4layoutcolumn,
DIV.m4columns-5 > DIV.m4layoutrow > DIV.m4layoutcell {
	width: 20%;
}
DIV.m4columns-6 > DIV.m4layoutcolumn,
DIV.m4columns-6 > DIV.m4layoutrow > DIV.m4layoutcell {
	width: 16%;
}


